Skip to main content
GET
/
v1
/
config-objects
/
{configObjectId}
/
access
List config object access grants
curl --request GET \
  --url https://api.openworklabs.com/v1/config-objects/{configObjectId}/access
{
  "items": [
    {
      "id": "<string>",
      "orgMembershipId": "<string>",
      "teamId": "<string>",
      "orgWide": true,
      "role": "viewer",
      "createdByOrgMembershipId": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "removedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>"
}

Path Parameters

configObjectId
string<typeid>
required

Den TypeID with 'cob_' prefix and a 26-character base32 suffix.

Required string length: 30
Pattern: ^cob_.*

Response

Config object access grants returned successfully.

items
object[]
required
nextCursor
string | null
required
Required string length: 1 - 255